<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=LFS5ZJTgTJ4W8VA5J/2iu6798lw6bq5x0NE8JgvPlMncLUDtPZK/zTHPYTpY9z40K3vkNlzfe0BDZZWp6f3A3HRHVXsLNkvMzQOBpgaAkSK0RTbEeGu8dhzZlJtTvcQ1hG3DLKfQ66/CtuCcpqXjSNbNrZqdpDRPIITtCd/x0JM=-->
<Setup Id="Proofing.en-us" Type="AddOn" Keyword="Proofing" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="SHAREDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ProofingTools" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="ProofingTools_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_1033" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_1033" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_1033" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="ProofingTools_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_1036" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_1036" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="TranslationFiles_1036" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="ProofingTools_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="FindAllWordFormsFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="HyphenationFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="OCR_3082" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="DocumentImagingUtils"/>
						<OptionDependency Lead="OneNoteFiles"/>
					</Option>
					<Option Id="SpellingAndGrammarFiles_3082" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no">
						<OptionDependency Lead="OUTLOOKFiles"/>
					</Option>
					<Option Id="ThesaurusFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="TranslationFiles_3082" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
		</Option>
	</Option>
	<PackageRef Path="Proofing.xml"/>
	<PackageRef Path="Proof.en\Proof.xml" InstalledPath="..\Proof.en\Proof.xml"/>
	<PackageRef Path="Proof.fr\Proof.xml" InstalledPath="..\Proof.fr\Proof.xml"/>
	<PackageRef Path="Proof.es\Proof.xml" InstalledPath="..\Proof.es\Proof.xml"/>
	<LocalCache DownloadCode="{90140000-002C-0409-0000-0000000FF1CE}" SkuComponentDirectory="Proofing.en-us">
		<File Id="Proofing.xml" MD5="B649F0B5F538CE6C08B1829B376C2424" Size="811" RelativeCachePath="Proofing.xml" RelativeSourcePath="Proofing.xml"/>
		<File Id="Proofing.msi" MD5="42826410B0EA0935901A240F7BC88BA2" Size="650240" RelativeCachePath="Proofing.msi" RelativeSourcePath="Proofing.msi"/>
		<File Id="Proof.en\Proof.xml" MD5="AE78F745D22712E98922C791AB236A79" Size="1347" RelativeCachePath="Proof.en\Proof.xml" RelativeSourcePath="Proof.en\Proof.xml"/>
		<File Id="Proof.en\Proof.msi" MD5="8DBCFB3BA5B273CBDA729175EE28C7E2" Size="656896" RelativeCachePath="Proof.en\Proof.msi" RelativeSourcePath="Proof.en\Proof.msi"/>
		<File Id="Proof.en\Proof.cab" MD5="5C8AEC0050D1E19C16361AC4491C72C3" Size="10918653" RelativeCachePath="Proof.en\Proof.cab" RelativeSourcePath="Proof.en\Proof.cab"/>
		<File Id="Proof.fr\Proof.xml" MD5="CE6C982760F5396907D21337E51A85AE" Size="1458" RelativeCachePath="Proof.fr\Proof.xml" RelativeSourcePath="Proof.fr\Proof.xml"/>
		<File Id="Proof.fr\Proof.msi" MD5="ECFB202FD60D293DFADFA1FC24935C55" Size="667648" RelativeCachePath="Proof.fr\Proof.msi" RelativeSourcePath="Proof.fr\Proof.msi"/>
		<File Id="Proof.fr\Proof.cab" MD5="B43263C4682F33069D8BE4B63ACA79F2" Size="20451562" RelativeCachePath="Proof.fr\Proof.cab" RelativeSourcePath="Proof.fr\Proof.cab"/>
		<File Id="Proof.es\Proof.xml" MD5="F1AAB00A550F3A96BDFC7CC294131C18" Size="1457" RelativeCachePath="Proof.es\Proof.xml" RelativeSourcePath="Proof.es\Proof.xml"/>
		<File Id="Proof.es\Proof.msi" MD5="9EA20B6803F30CBB34F6D3AEAAE1845F" Size="663040" RelativeCachePath="Proof.es\Proof.msi" RelativeSourcePath="Proof.es\Proof.msi"/>
		<File Id="Proof.es\Proof.cab" MD5="75254F3B5ECA0A3DFFC31E380DF430D4" Size="13184516" RelativeCachePath="Proof.es\Proof.cab" RelativeSourcePath="Proof.es\Proof.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
